<form x1="4">
	<field>
		<name>fld_t1_236</name>
		<x>445.0</x>
		<y>617.0</y>
		<page>1</page>
		<fs>10</fs>
		<v>true</v>
		<type>2</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_spouse_t1_236</name>
		<x>546.0</x>
		<y>617.0</y>
		<page>1</page>
		<fs>10</fs>
		<v>true</v>
		<type>2</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_t1_213</name>
		<x>445.0</x>
		<y>584.0</y>
		<page>1</page>
		<fs>10</fs>
		<v>true</v>
		<type>2</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_spouse_t1_213</name>
		<x>546.0</x>
		<y>584.0</y>
		<page>1</page>
		<fs>10</fs>
		<v>true</v>
		<type>2</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_after_t1_213</name>
		<x>445.0</x>
		<y>572.0</y>
		<page>1</page>
		<fs>10</fs>
		<v>true</v>
		<type>2</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_spouse_after_t1_213</name>
		<x>546.0</x>
		<y>572.0</y>
		<page>1</page>
		<fs>10</fs>
		<v>true</v>
		<type>2</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_UCCB</name>
		<x>445.0</x>
		<y>548.0</y>
		<page>1</page>
		<fs>10</fs>
		<v>true</v>
		<type>2</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_spouse_UCCB</name>
		<x>546.0</x>
		<y>548.0</y>
		<page>1</page>
		<fs>10</fs>
		<v>true</v>
		<type>2</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_after_UCCB</name>
		<x>445.0</x>
		<y>536.0</y>
		<page>1</page>
		<fs>10</fs>
		<v>true</v>
		<type>2</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_spouse_after_UCCB</name>
		<x>546.0</x>
		<y>536.0</y>
		<page>1</page>
		<fs>10</fs>
		<v>true</v>
		<type>2</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_adjusted_family_income</name>
		<x>548.0</x>
		<y>524.0</y>
		<page>1</page>
		<fs>10</fs>
		<v>true</v>
		<type>21</type>
		<para1>(389,241)</para1>
	</field>
	<field>
		<name>fld_6089</name>
		<x>378.0</x>
		<y>503.0</y>
		<page>1</page>
		<fs>10</fs>
		<v>true</v>
		<type>0</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_bF6089</name>
		<x>100.0</x>
		<y>100.0</y>
		<page>1</page>
		<fs>10</fs>
		<v>false</v>
		<type>0</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_bClaimPersonCredit</name>
		<x>100.0</x>
		<y>100.0</y>
		<page>1</page>
		<fs>10</fs>
		<v>false</v>
		<type>0</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_basic_credit</name>
		<x>552.0</x>
		<y>398.0</y>
		<page>1</page>
		<fs>10</fs>
		<v>false</v>
		<type>2</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_age_credit</name>
		<x>546.0</x>
		<y>410.0</y>
		<page>1</page>
		<fs>10</fs>
		<v>true</v>
		<type>2</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_bClaimNonSpouseCredit</name>
		<x>451.0</x>
		<y>361.0</y>
		<page>1</page>
		<fs>10</fs>
		<v>false</v>
		<type>2</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_bSpouseNonResident</name>
		<x>451.0</x>
		<y>337.0</y>
		<page>1</page>
		<fs>10</fs>
		<v>false</v>
		<type>2</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_spouse_basic_credit</name>
		<x>445.0</x>
		<y>386.0</y>
		<page>1</page>
		<fs>10</fs>
		<v>true</v>
		<type>2</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_bClaimSpouseAgeCredit</name>
		<x>100.0</x>
		<y>100.0</y>
		<page>1</page>
		<fs>10</fs>
		<v>false</v>
		<type>0</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_spouseage_basic_credit</name>
		<x>445.0</x>
		<y>362.0</y>
		<page>1</page>
		<fs>10</fs>
		<v>true</v>
		<type>2</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_bClaimSpouseDisabilityCredit</name>
		<x>100.0</x>
		<y>100.0</y>
		<page>1</page>
		<fs>10</fs>
		<v>false</v>
		<type>0</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_disability_spouse_credit</name>
		<x>445.0</x>
		<y>350.0</y>
		<page>1</page>
		<fs>10</fs>
		<v>true</v>
		<type>2</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_6090</name>
		<x>447.0</x>
		<y>338.0</y>
		<page>1</page>
		<fs>10</fs>
		<v>true</v>
		<type>21</type>
		<para1>(548,338)</para1>
	</field>
	<field>
		<name>fld_dependant_credit</name>
		<x>546.0</x>
		<y>326.0</y>
		<page>1</page>
		<fs>10</fs>
		<v>true</v>
		<type>2</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_6095</name>
		<x>392.0</x>
		<y>302.0</y>
		<page>1</page>
		<fs>10</fs>
		<v>true</v>
		<type>60</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_6095_credit</name>
		<x>546.0</x>
		<y>302.0</y>
		<page>1</page>
		<fs>10</fs>
		<v>true</v>
		<type>2</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_6097</name>
		<x>392.0</x>
		<y>278.0</y>
		<page>1</page>
		<fs>10</fs>
		<v>true</v>
		<type>60</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_6097_credit</name>
		<x>546.0</x>
		<y>278.0</y>
		<page>1</page>
		<fs>10</fs>
		<v>true</v>
		<type>2</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_6099</name>
		<x>392.0</x>
		<y>266.0</y>
		<page>1</page>
		<fs>10</fs>
		<v>true</v>
		<type>60</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_6099_credit</name>
		<x>546.0</x>
		<y>266.0</y>
		<page>1</page>
		<fs>10</fs>
		<v>true</v>
		<type>2</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_6105</name>
		<x>546.0</x>
		<y>254.0</y>
		<page>1</page>
		<fs>10</fs>
		<v>true</v>
		<type>2</type>
		<para1>printzero</para1>
	</field>
	<field>
		<name>fld_before_personal_credit_rate</name>
		<x>306.0</x>
		<y>218.0</y>
		<page>1</page>
		<fs>10</fs>
		<v>false</v>
		<type>2</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_before_personal_credit</name>
		<x>546.0</x>
		<y>242.0</y>
		<page>1</page>
		<fs>10</fs>
		<v>true</v>
		<type>2</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_personal_credit</name>
		<x>546.0</x>
		<y>218.0</y>
		<page>1</page>
		<fs>10</fs>
		<v>true</v>
		<type>2</type>
		<para1>printzero</para1>
	</field>
	<field>
		<name>fld_bClaimEduCredit</name>
		<x>100.0</x>
		<y>100.0</y>
		<page>2</page>
		<fs>10</fs>
		<v>false</v>
		<type>0</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_addr_1</name>
		<x>40.0</x>
		<y>608.0</y>
		<page>2</page>
		<fs>10</fs>
		<v>true</v>
		<type>0</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_month_1</name>
		<x>208.0</x>
		<y>608.0</y>
		<page>2</page>
		<fs>10</fs>
		<v>true</v>
		<type>60</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_rent_1</name>
		<x>266.0</x>
		<y>608.0</y>
		<page>2</page>
		<fs>10</fs>
		<v>true</v>
		<type>24</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_matename_1</name>
		<x>292.0</x>
		<y>608.0</y>
		<page>2</page>
		<fs>10</fs>
		<v>true</v>
		<type>0</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_landlord_1</name>
		<x>400.0</x>
		<y>608.0</y>
		<page>2</page>
		<fs>10</fs>
		<v>true</v>
		<type>0</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_rollnumber_1</name>
		<x>502.0</x>
		<y>608.0</y>
		<page>2</page>
		<fs>10</fs>
		<v>true</v>
		<type>0</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_addr_2</name>
		<x>40.0</x>
		<y>593.0</y>
		<page>2</page>
		<fs>10</fs>
		<v>true</v>
		<type>0</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_month_2</name>
		<x>208.0</x>
		<y>593.0</y>
		<page>2</page>
		<fs>10</fs>
		<v>true</v>
		<type>60</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_rent_2</name>
		<x>266.0</x>
		<y>593.0</y>
		<page>2</page>
		<fs>10</fs>
		<v>true</v>
		<type>24</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_matename_2</name>
		<x>292.0</x>
		<y>593.0</y>
		<page>2</page>
		<fs>10</fs>
		<v>true</v>
		<type>0</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_landlord_2</name>
		<x>400.0</x>
		<y>593.0</y>
		<page>2</page>
		<fs>10</fs>
		<v>true</v>
		<type>0</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_rollnumber_2</name>
		<x>502.0</x>
		<y>593.0</y>
		<page>2</page>
		<fs>10</fs>
		<v>true</v>
		<type>0</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_addr_3</name>
		<x>35.0</x>
		<y>548.0</y>
		<page>2</page>
		<fs>10</fs>
		<v>false</v>
		<type>0</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_month_3</name>
		<x>210.0</x>
		<y>548.0</y>
		<page>2</page>
		<fs>10</fs>
		<v>false</v>
		<type>60</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_rent_3</name>
		<x>266.0</x>
		<y>548.0</y>
		<page>2</page>
		<fs>10</fs>
		<v>false</v>
		<type>24</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_matename_3</name>
		<x>290.0</x>
		<y>548.0</y>
		<page>2</page>
		<fs>10</fs>
		<v>false</v>
		<type>0</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_landlord_3</name>
		<x>398.0</x>
		<y>548.0</y>
		<page>2</page>
		<fs>10</fs>
		<v>false</v>
		<type>0</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_rollnumber_3</name>
		<x>500.0</x>
		<y>548.0</y>
		<page>2</page>
		<fs>10</fs>
		<v>false</v>
		<type>0</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_addr_4</name>
		<x>30.0</x>
		<y>94.0</y>
		<page>2</page>
		<fs>8</fs>
		<v>false</v>
		<type>0</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_month_4</name>
		<x>196.0</x>
		<y>94.0</y>
		<page>2</page>
		<fs>10</fs>
		<v>false</v>
		<type>6</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_rent_4</name>
		<x>267.0</x>
		<y>94.0</y>
		<page>2</page>
		<fs>10</fs>
		<v>false</v>
		<type>24</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_matename_4</name>
		<x>290.0</x>
		<y>94.0</y>
		<page>2</page>
		<fs>10</fs>
		<v>false</v>
		<type>0</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_landlord_4</name>
		<x>395.0</x>
		<y>94.0</y>
		<page>2</page>
		<fs>10</fs>
		<v>false</v>
		<type>0</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_rollnumber_4</name>
		<x>496.0</x>
		<y>94.0</y>
		<page>2</page>
		<fs>10</fs>
		<v>false</v>
		<type>0</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_6110</name>
		<x>298.0</x>
		<y>548.0</y>
		<page>2</page>
		<fs>10</fs>
		<v>true</v>
		<type>2</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_6110_credit</name>
		<x>550.0</x>
		<y>548.0</y>
		<page>2</page>
		<fs>10</fs>
		<v>true</v>
		<type>2</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_6112</name>
		<x>550.0</x>
		<y>536.0</y>
		<page>2</page>
		<fs>10</fs>
		<v>true</v>
		<type>2</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_6114</name>
		<x>552.0</x>
		<y>512.0</y>
		<page>2</page>
		<fs>10</fs>
		<v>true</v>
		<type>21</type>
		<para1>(552,335)</para1>
	</field>
	<field>
		<name>fld_6116</name>
		<x>550.0</x>
		<y>500.0</y>
		<page>2</page>
		<fs>10</fs>
		<v>true</v>
		<type>2</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_edu_base_amt</name>
		<x>100.0</x>
		<y>100.0</y>
		<page>2</page>
		<fs>10</fs>
		<v>false</v>
		<type>0</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_occupancy_cost</name>
		<x>550.0</x>
		<y>476.0</y>
		<page>2</page>
		<fs>10</fs>
		<v>true</v>
		<type>2</type>
		<para1>printzero</para1>
	</field>
	<field>
		<name>fld_edu_basic_credit</name>
		<x>451.0</x>
		<y>0.0</y>
		<page>2</page>
		<fs>10</fs>
		<v>false</v>
		<type>2</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_adjusted_family_income_1</name>
		<x>298.0</x>
		<y>410.0</y>
		<page>2</page>
		<fs>10</fs>
		<v>true</v>
		<type>2</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_27</name>
		<x>449.0</x>
		<y>410.0</y>
		<page>2</page>
		<fs>10</fs>
		<v>true</v>
		<type>2</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_age65_edu_credit</name>
		<x>449.0</x>
		<y>398.0</y>
		<page>2</page>
		<fs>10</fs>
		<v>true</v>
		<type>2</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_age_edu_credit</name>
		<x>550.0</x>
		<y>359.0</y>
		<page>2</page>
		<fs>10</fs>
		<v>true</v>
		<type>2</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_min_25_29</name>
		<x>550.0</x>
		<y>347.0</y>
		<page>2</page>
		<fs>10</fs>
		<v>true</v>
		<type>2</type>
		<para1>printzero</para1>
	</field>
	<field>
		<name>fld_edu_credit</name>
		<x>550.0</x>
		<y>323.0</y>
		<page>2</page>
		<fs>10</fs>
		<v>true</v>
		<type>2</type>
		<para1>printzero</para1>
	</field>
	<field>
		<name>fld_6106</name>
		<x>449.0</x>
		<y>170.0</y>
		<page>2</page>
		<fs>10</fs>
		<v>true</v>
		<type>2</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_Line34</name>
		<x>449.0</x>
		<y>158.0</y>
		<page>2</page>
		<fs>10</fs>
		<v>true</v>
		<type>2</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_Line35</name>
		<x>449.0</x>
		<y>146.0</y>
		<page>2</page>
		<fs>10</fs>
		<v>true</v>
		<type>2</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_FamIncome</name>
		<x>348.0</x>
		<y>124.0</y>
		<page>2</page>
		<fs>10</fs>
		<v>true</v>
		<type>2</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_AfterBaseAmt</name>
		<x>348.0</x>
		<y>100.0</y>
		<page>2</page>
		<fs>10</fs>
		<v>true</v>
		<type>2</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_B4SeniorSchTaxRebate</name>
		<x>350.0</x>
		<y>77.0</y>
		<page>2</page>
		<fs>10</fs>
		<v>true</v>
		<type>21</type>
		<para1>(451,77)</para1>
	</field>
	<field>
		<name>fld_SeniorSchTaxRebate</name>
		<x>451.0</x>
		<y>65.0</y>
		<page>2</page>
		<fs>10</fs>
		<v>true</v>
		<type>21</type>
		<para1>(552,65)</para1>
	</field>
	<field>
		<name>fld_AfterSeniorSchTaxRebate</name>
		<x>550.0</x>
		<y>53.0</y>
		<page>2</page>
		<fs>10</fs>
		<v>true</v>
		<type>2</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_Line43</name>
		<x>550.0</x>
		<y>740.0</y>
		<page>3</page>
		<fs>10</fs>
		<v>true</v>
		<type>2</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_bClaimSchCredit</name>
		<x>100.0</x>
		<y>100.0</y>
		<page>3</page>
		<fs>10</fs>
		<v>false</v>
		<type>0</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_6120</name>
		<x>449.0</x>
		<y>494.0</y>
		<page>3</page>
		<fs>10</fs>
		<v>true</v>
		<type>2</type>
		<para1>printzero</para1>
	</field>
	<field>
		<name>fld_6122</name>
		<x>348.0</x>
		<y>470.0</y>
		<page>3</page>
		<fs>10</fs>
		<v>true</v>
		<type>2</type>
		<para1>printzero</para1>
	</field>
	<field>
		<name>fld_after_6122</name>
		<x>348.0</x>
		<y>446.0</y>
		<page>3</page>
		<fs>10</fs>
		<v>true</v>
		<type>2</type>
		<para1>printzero</para1>
	</field>
	<field>
		<name>fld_Line48</name>
		<x>348.0</x>
		<y>434.0</y>
		<page>3</page>
		<fs>10</fs>
		<v>true</v>
		<type>2</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_temp40</name>
		<x>350.0</x>
		<y>422.0</y>
		<page>3</page>
		<fs>10</fs>
		<v>true</v>
		<type>21</type>
		<para1>(451,422)</para1>
	</field>
	<field>
		<name>fld_31</name>
		<x>348.0</x>
		<y>401.0</y>
		<page>3</page>
		<fs>10</fs>
		<v>true</v>
		<type>2</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_32</name>
		<x>348.0</x>
		<y>389.0</y>
		<page>3</page>
		<fs>10</fs>
		<v>true</v>
		<type>2</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_before_6124</name>
		<x>350.0</x>
		<y>377.0</y>
		<page>3</page>
		<fs>10</fs>
		<v>true</v>
		<type>21</type>
		<para1>(451,377)</para1>
	</field>
	<field>
		<name>fld_6124</name>
		<x>550.0</x>
		<y>356.0</y>
		<page>3</page>
		<fs>10</fs>
		<v>true</v>
		<type>2</type>
		<para1>printzero</para1>
	</field>
	<field>
		<name>fld_after_6124</name>
		<x>550.0</x>
		<y>344.0</y>
		<page>3</page>
		<fs>10</fs>
		<v>true</v>
		<type>2</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_6126</name>
		<x>550.0</x>
		<y>332.0</y>
		<page>3</page>
		<fs>10</fs>
		<v>true</v>
		<type>2</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_after_6126</name>
		<x>550.0</x>
		<y>320.0</y>
		<page>3</page>
		<fs>10</fs>
		<v>true</v>
		<type>2</type>
		<para1>printzero</para1>
	</field>
	<field>
		<name>fld_personal_credit_1</name>
		<x>550.0</x>
		<y>308.0</y>
		<page>3</page>
		<fs>10</fs>
		<v>true</v>
		<type>2</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_before_6130</name>
		<x>550.0</x>
		<y>296.0</y>
		<page>3</page>
		<fs>10</fs>
		<v>true</v>
		<type>2</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_6130</name>
		<x>550.0</x>
		<y>272.0</y>
		<page>3</page>
		<fs>10</fs>
		<v>true</v>
		<type>24</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_6130_forprint</name>
		<x>550.0</x>
		<y>612.0</y>
		<page>3</page>
		<fs>10</fs>
		<v>false</v>
		<type>2</type>
		<para1>printzero</para1>
	</field>
	<field>
		<name>fld_6130_option</name>
		<x>100.0</x>
		<y>100.0</y>
		<page>1</page>
		<fs>10</fs>
		<v>false</v>
		<type>0</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_after_6130</name>
		<x>550.0</x>
		<y>260.0</y>
		<page>3</page>
		<fs>10</fs>
		<v>true</v>
		<type>2</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_b6125</name>
		<x>0.0</x>
		<y>0.0</y>
		<page>1</page>
		<fs>10</fs>
		<v>false</v>
		<type>0</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_6125</name>
		<x>550.0</x>
		<y>222.0</y>
		<page>3</page>
		<fs>10</fs>
		<v>true</v>
		<type>2</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_after_6125</name>
		<x>550.0</x>
		<y>209.0</y>
		<page>3</page>
		<fs>10</fs>
		<v>true</v>
		<type>2</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_6146</name>
		<x>312.0</x>
		<y>185.0</y>
		<page>3</page>
		<fs>10</fs>
		<v>true</v>
		<type>2</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_6146a</name>
		<x>550.0</x>
		<y>185.0</y>
		<page>3</page>
		<fs>10</fs>
		<v>true</v>
		<type>2</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_b4_coop_credit</name>
		<x>550.0</x>
		<y>173.0</y>
		<page>3</page>
		<fs>10</fs>
		<v>true</v>
		<type>2</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_6131</name>
		<x>550.0</x>
		<y>161.0</y>
		<page>3</page>
		<fs>10</fs>
		<v>true</v>
		<type>2</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_after_coop_credit</name>
		<x>550.0</x>
		<y>149.0</y>
		<page>3</page>
		<fs>10</fs>
		<v>true</v>
		<type>2</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_6134</name>
		<x>550.0</x>
		<y>137.0</y>
		<page>3</page>
		<fs>10</fs>
		<v>true</v>
		<type>2</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_b4_6138</name>
		<x>552.0</x>
		<y>740.0</y>
		<page>4</page>
		<fs>10</fs>
		<v>true</v>
		<type>2100</type>
		<para1>(552,125,3)</para1>
	</field>
	<field>
		<name>fld_Line73</name>
		<x>550.0</x>
		<y>745.0</y>
		<page>4</page>
		<fs>10</fs>
		<v>false</v>
		<type>2</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_6138</name>
		<x>449.0</x>
		<y>716.0</y>
		<page>4</page>
		<fs>10</fs>
		<v>true</v>
		<type>2</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_6139</name>
		<x>449.0</x>
		<y>704.0</y>
		<page>4</page>
		<fs>10</fs>
		<v>true</v>
		<type>2</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_after_6139</name>
		<x>451.0</x>
		<y>692.0</y>
		<page>4</page>
		<fs>10</fs>
		<v>true</v>
		<type>21</type>
		<para1>(552,692)</para1>
	</field>
	<field>
		<name>fld_b4_6143</name>
		<x>550.0</x>
		<y>680.0</y>
		<page>4</page>
		<fs>10</fs>
		<v>true</v>
		<type>2</type>
		<para1>printzero</para1>
	</field>
	<field>
		<name>fld_6143</name>
		<x>550.0</x>
		<y>668.0</y>
		<page>4</page>
		<fs>10</fs>
		<v>true</v>
		<type>2</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_after_6143</name>
		<x>550.0</x>
		<y>656.0</y>
		<page>4</page>
		<fs>10</fs>
		<v>true</v>
		<type>2</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_PrintIncome</name>
		<x>100.0</x>
		<y>100.0</y>
		<page>1</page>
		<fs>10</fs>
		<v>false</v>
		<type>0</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_6148</name>
		<x>550.0</x>
		<y>644.0</y>
		<page>4</page>
		<fs>10</fs>
		<v>true</v>
		<type>2</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_b4_6135</name>
		<x>550.0</x>
		<y>632.0</y>
		<page>4</page>
		<fs>10</fs>
		<v>true</v>
		<type>2</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_6135</name>
		<x>550.0</x>
		<y>608.0</y>
		<page>4</page>
		<fs>10</fs>
		<v>true</v>
		<type>2</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_b4_6137</name>
		<x>550.0</x>
		<y>596.0</y>
		<page>4</page>
		<fs>10</fs>
		<v>true</v>
		<type>2</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_6137</name>
		<x>550.0</x>
		<y>584.0</y>
		<page>4</page>
		<fs>10</fs>
		<v>true</v>
		<type>2</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_mb_credit</name>
		<x>550.0</x>
		<y>560.0</y>
		<page>4</page>
		<fs>10</fs>
		<v>true</v>
		<type>2</type>
		<para1>printzero</para1>
	</field>
</form>
